
<!doctype html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Fine Nuts</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->


    <!-- =========================
        Loding All Stylesheet
    ============================== -->
    <link rel="stylesheet" href="css/hover-min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/flexslider.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">

    <!-- =========================
        Loding Main Theme Style
    ============================== -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/color.css">

    <!-- =========================
    	Header Loding JS Script
    ============================== -->
    <script src="js/modernizr.js"></script>
    <!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=AW-10829043513"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'AW-10829043513');
</script>
  </head>
  <body id="vigo_body">

    <div class="vigo-loder">
        <div class="sk-rotating-plane"></div>
    </div>

    <!-- ==============================
        Main Navbar
    =================================== -->
    <section class="main-nav bg-white" id="sticker">
        <div class="container custom-container">
            <nav class="navbar-expand-lg navbar-light d-lg-flex justify-content-lg-end pos-r">
                <div class="main-logo text-center d-lg-inline-flex justify-content-start d-lg-flex align-items-lg-center">
                    <a class="navbar-brand mr-0" href="index">
                        <img src="img/fine-nuts.webp" class="img-fluid header-logo" alt="fine nuts Logo">
                    </a>
                </div>
                <div class="d-flex justify-content-between pt-lg-2 d-lg-inline-flex justify-content-lg-between">
                    <div class="p-2 d-lg-flex align-items-lg-center">
                        <button class="navbar-toggler cursor-pointer focus-none" type="button" data-toggle="collapse" data-target="#header-nav-btn" aria-controls="header-nav-btn" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="header-nav-btn">
                            <div class="navbar-nav mr-auto mt-2 mt-lg-0"></div>
                            <div class="my-2 my-lg-0">
                                <ul class="navbar-nav" id="nav">
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="index">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="#about-section">About</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="#product-features">Services</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="#Testimonials">Testimonials</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="#Gallery">Gallery</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="#contact">Contact</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="p-2 d-lg-flex align-items-lg-center">
                        <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Products</a>
                    </div>
                </div>
            </nav>     
        </div>
    </section>

    <!-- ==============================
        Slider Section
    =================================== -->
    <section class="main-slider">
        <div id="main-slider" class="owl-carousel owl-theme">
            <div class="item">
                <img src="img/dry-fruits-banner.webp" class="img-fluid" alt="Vigo Slider Image">
                <div class="slider-text-box">
                    <div class="container custom-container">
                        <div class="row">
                            <div class="col-12 col-md-6 col-xl-5">
                                <div class="ct-slider-text">
                                    <h1 class="slider-title">Welcome To  <br>The <strong> <span class="green">Fine Nuts</span></strong></h1>
                                    <p class="d-none d-md-block">Dry Fruits and Edible Super Seeds for a Vigorous Living both in retail & wholesale.</p>
                                    <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none text-uppercase">View Product</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="item">
                <img src="img/dry-fruit-3.webp" class="img-fluid" alt="Vigo Slider Image">
                <div class="slider-text-box">
                    <div class="container custom-container">
                        <div class="row">
                            <div class="col-12 col-md-6 col-xl-5">
                                <div class="ct-slider-text">
                                    <h1 class="slider-title">Dealing <br> <strong>With <span class="green">Fine Nuts</span></strong></h1>
                                    <p class="d-none d-md-block">Dry Fruits and Edible Super Seeds for a Vigorous Living both in retail & wholesale.</p>
                                    <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">View Product</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
    <!-- ==============================
        Call To Action Section
    =================================== -->
    <section class="call-to-action pos-r bg-green">
        <div class="container custom-container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-3 col-lg-3 col-xl-3 text-center d-none d-md-block">
                    <div class="call-to-action-big-img">
                        <img src="img/call-to-action-img.webp" class="img-fluid call-to-action-big-img" alt="Fine Nuts Call to action Img">
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-6 col-lg-7 col-xl-7 pd-0 d-md-flex align-items-center text-center">
                    <div class="call-to-action-content">
                        <p class="mr-0 white call-to-action-subtitle cou">Get Fine Nuts</p>
                        <p class="mr-0 white call-to-action-title ral">Dry fruits are basically dehydrated fruits</p>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-3 col-lg-2 col-xl-2 d-md-flex align-items-center text-center call-to-action-view-btn">
                    <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-in-horizontal focus-none bg-white border-transparent green">VIEW PRODUCT</a>
                </div>
            </div>
        </div>
    </section>
    <!-- ==============================
        Services Section
    =================================== -->
    <section class="services" id="about-section">
        <div class="container custom-container">
            <div class="row justify-content-center">
                <div class="col-12 col-sm-10 col-md-10 col-lg-6 col-xl-6 d-flex align-items-center">
                    <img src="img/services-img.webp" class="img-fluid services-big-img" alt="services-img">
                </div>
                <div class="col-12 col-sm-10 col-md-11 col-lg-6 col-xl-6">
                    <div class="services-container-title">
                        <h5 class="page-sub-title mr-0">About Us</h5>
                        <p>We are company that thrives to provide quality dry fruits from across the country at your door step. Started by a few cracked nuts who believe in traditional values and are advanced in there implementation. As a brand we envision to become a household name & deliver complete customer satisfaction. We offer a wide variety of dry fruits like almonds, raisins, pistachio, multi fruit seeds, walnuts, dehydrated fruits, flavoured dry fruits, chocolate coated dry fruits, super seeds & gift hampers. We invite you to become a part of our family. </p>
                        <p>We meticulously comply with the standards of Food Safety and Standards Authority of India (FSSAI) at our cleaning and packaging facility & We also use Environment friendly </p>
                        <p>packing for deliveries and also encourage reuse of the packaging. This helps us ensure that we deliver dry fruits and nuts of premium quality and taste.</p>
                    </div>
                    <div class="d-flex justify-content-between services-offer">
                        <div class="product-offers-btn">
                            <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white d-none d-lg-block focus-none">View All Product</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ==============================
        Product Features Section
    =================================== -->
    <section class="product-features" id="product-features">
        <div class="container custom-container">
            <div class="row justify-content-center">
                <div class="col-md-12 product-features-main-title">
                    <div class="page-title text-center">
                        <h5 class="page-sub-title mr-0">Our</h5>
                        <h3 class="page-main-title mr-0">Services offered</h3>
                    </div>
                </div>
                <div class="col-12 col-sm-10 col-md-11 col-lg-12 col-xl-6 text-center order-lg-1 order-xl-2 content-product-features-img">
                    <img src="img/Servie-finenutes.webp" class="img-fluid" alt="product features big img">
                </div>
                <div class="col-12 col-sm-10 col-md-11 col-lg-6 col-xl-6 order-lg-3 order-xl-3">
                    <h3 class="pl-4">We provide best GRADE-A quality</h3>
                    <p class="pt-3 pl-4"><b>FINE NUTS:</b> Dry Fruits and Edible Super Seeds for a Vigorous Living both in retail & wholesale.</p>
                    <div class="product-features-right">
                        <div class="row mt-5">
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">85+ variety of Dry fruits</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">Dehydrated Fruits</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">Berries</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">Super-Seeds</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">Flavoured Dry Fruits</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">Chocolate Coated Almonds</h5>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="media product-features-mr-lg-0 right-first-child">
                                    <div class="media-body">
                                        <h5 class="product-features-title mt-0">Flavoured Kishmish</h5>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ==============================
        Recommended Section
    =================================== -->
    <section class="recommended">
        <div class="container custom-container">
            <div class="row justify-content-center">
                <div class="col-12 col-sm-10 col-md-11 col-lg-6 col-xl-4">
                    <div class="recommended-big-img text-center">
                        <img src="img/Plot No. 657, Industrial Area Phase-2, Chandigarh.webp" class="img-fluid" alt="recommended img">
                    </div>
                </div>
                <div class="col-12 col-sm-10 col-md-11 col-lg-6 col-xl-8 recommended-area">
                    <div class="row">
                        <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
                                <div class="recommended-container-title">
                                <h5 class="page-sub-title mr-0">Our Mission & Vision</h5>
                                <h3 class="page-main-title mr-0">We Have 2 Years Of Experince</h3>
                            </div>
                        </div>
                        <div class="col-12 col-sm-12 col-md-6 col-lg-12 col-xl-6">
                            <div class="recommended-box pos-r">
                                <h6 class="recommended-box-title pos-r">Company Mission</h6>
                                <p class="pos-r">To spread smiles & deliver best customer service in the industry.</p>
                            </div>
                        </div>
                        <div class="col-12 col-sm-12 col-md-6 col-lg-12 col-xl-6">
                            <div class="recommended-box recommended-right-box pos-r mrt-0">
                                <h6 class="recommended-box-title pos-r">Company Vision</h6>
                                <p class="pos-r">To become the most trusted brand providing nutritious & best quality dry fruits in the world.</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ==============================
        Price Section
    =================================== -->
    <section class="vigo-price pt-5" id="vigo-price">
        <div class="container custom-container">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <div class="page-title text-center">
                        <h5 class="page-sub-title mr-0">Choose Your</h5>
                        <h3 class="page-main-title mr-0">Favorite Product</h3>
                    </div>
                </div>
                <div class="col-12">
                     <div id="products" class="owl-carousel owl-theme">
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/anjeer.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li>Anjeer</li>
                                        <li><a href="https://wa.me/918427134390?text=Anjeer" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/almonds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Almonds</li>
                                        <li><a href="https://wa.me/918427134390?text=Almonds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/akhrot-giri-chili.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Akhrot Giri Chili</li>
                                        <li><a href="https://wa.me/918427134390?text=Akhrot Giri Chili" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/sweet-jelly.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Sweet Jelly</li>
                                        <li><a href="https://wa.me/918427134390?text=Sweet Jelly" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/salted-pista.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Salted Pista</li>
                                        <li><a href="https://wa.me/918427134390?text=Salted Pista" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/muskmelon-seeds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Muskmelon Seeds</li>
                                        <li><a href="https://wa.me/918427134390?text=Muskmelon Seeds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/pumpkin-seeds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Pumpkin Seeds</li>
                                        <li><a href="https://wa.me/918427134390?text=Pumpkin Seeds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="item">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/multi-f-seeds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Multi F Seeds</li>
                                        <li><a href="https://wa.me/918427134390?text=Multi F Seeds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                            </div>
                     </div>
                </div>
                <div class="col-12 pt-5">
                    <div class="d-flex justify-content-center align-items-center services-offer">
                        <div class="product-offers-btn">
                            <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white d-none d-lg-block focus-none">View All Product</a>
                        </div>
                </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ==============================
        Gallery Section
    =================================== -->
    <section id="Gallery" class="gallery">
        <div class="container custom-container">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <div class="page-title text-center">
                        <h5 class="page-sub-title mr-0">Our Best</h5>
                        <h3 class="page-main-title mr-0">Product Gallery</h3>
                    </div>
                </div>
                <div class="col-12 col-sm-10 col-md-11 col-lg-12 col-xl-12">
                    <!--<div  class="btn-group gallery-filter-btn-group">-->
                    <!--    <div class="gallery-menu-box">-->
                    <!--        <button type="button" data-filter="all" class="ral btn border-0 btn-secondary cursor-pointer focus-none">All</button>-->
                    <!--        <button type="button" data-filter=".category-a" class="ral btn border-0 btn-secondary cursor-pointer focus-none">latest Products</button>-->
                    <!--        <button type="button" data-filter=".category-b" class="ral btn border-0 btn-secondary cursor-pointer focus-none">Old Products</button>-->
                    <!--    </div>-->
                    <!--</div>-->

                    <div class="mixitup row">
                        <div class="mix category-a col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4" data-order="1">
                            <div class="filtr-item">
                                <div class="gallery-hover">
                                    <div class="gallery-img-box pos-r">
                                        <a href="img/products/aprocoat.webp" class="image-link gallery-overlay">
                                            <div class="search-icon"><img src="img/search.png" alt=""></div>
                                            <img class="img-fluid" src="img/products/aprocoat.webp" alt="sample image">
                                        </a>
                                    </div>
                                    <div class="gallery-content-box text-center">
                                        
                                        <p class="gallery-category ral mr-0">Apricot </p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mix category-b col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4" data-order="2">
                            <div class="filtr-item">
                                <div class="gallery-hover">
                                    <div class="gallery-img-box pos-r">
                                        <a href="img/products/blue-berry.webp" class="image-link gallery-overlay">
                                            <div class="search-icon"><img src="img/search.png" alt=""></div>
                                            <img class="img-fluid" src="img/products/blue-berry.webp" alt="sample image">
                                        </a>
                                    </div>
                                    <div class="gallery-content-box text-center">
                                        
                                        <p class="gallery-category ral mr-0">Blue Berry</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mix category-b category-c col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4" data-order="3">
                            <div class="filtr-item">
                                <div class="gallery-hover">
                                    <div class="gallery-img-box pos-r">
                                        <a href="img/products/costomized-thali-2.webp" class="image-link gallery-overlay">
                                            <div class="search-icon"><img src="img/search.png" alt=""></div>
                                            <img class="img-fluid" src="img/products/costomized-thali-2.webp" alt="sample image">
                                        </a>
                                    </div>
                                    <div class="gallery-content-box text-center">
                                        
                                        <p class="gallery-category ral mr-0">Customised Thali</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mix category-a category-d col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4" data-order="4">
                            <div class="filtr-item">
                                <div class="gallery-hover">
                                    <div class="gallery-img-box pos-r">
                                        <a href="img/products/dry-dates.webp" class="image-link gallery-overlay">
                                            <div class="search-icon"><img src="img/search.png" alt=""></div>
                                            <img class="img-fluid" src="img/products/dry-dates.webp" alt="sample image">
                                        </a>
                                    </div>
                                    <div class="gallery-content-box text-center">
                                        
                                        <p class="gallery-category ral mr-0">Dry Dates</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mix category-d category-a col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4" data-order="3">
                            <div class="filtr-item">
                                <div class="gallery-hover">
                                    <div class="gallery-img-box pos-r">
                                        <a href="img/products/flav-kishmis..webp" class="image-link gallery-overlay">
                                            <div class="search-icon"><img src="img/search.png" alt=""></div>
                                            <img class="img-fluid" src="img/products/flav-kishmis..webp" alt="sample image">
                                        </a>
                                    </div>
                                    <div class="gallery-content-box text-center">
                                        
                                        <p class="gallery-category ral mr-0">Flav Kaju W180</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="mix category-a category-d col-12 col-sm-12 col-md-6 col-lg-4 col-xl-4" data-order="4">
                            <div class="filtr-item">
                                <div class="gallery-hover">
                                    <div class="gallery-img-box pos-r">
                                        <a href="img/products/flav.badam.webp" class="image-link gallery-overlay">
                                            <div class="search-icon"><img src="img/search.png" alt=""></div>
                                            <img class="img-fluid" src="img/products/flav.badam.webp" alt="sample image">
                                        </a>
                                    </div>
                                    <div class="gallery-content-box text-center">
                                        
                                        <p class="gallery-category ral mr-0">Flav Badam</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!-- ==============================
        Testimonial Section
    =================================== -->
    <section id="Testimonials" class="testimonial">
        <div class="container justify-content-center">
            <div class="row justify-content-center">
                <div class="col-12 col-sm-10 col-md-11 col-lg-12 col-xl-12">
                    <div id="testimonial-carousel" class="owl-carousel owl-theme">
                        <div class="item">
                            <div class="testimonial-box text-center white">
                                <img src="img/quotes-img.png" class="quotes-img mr-auto" alt="quotes img">
                                <br>
                                <p class="testimonial-content mr-0">Amazing quality of the dryfruits, especially I love the flavoured dryfruits (healthy n tasty together 😉). Great service and the best part is they do gift pack and corporate orders too.</p>
                                <br>
                                <div class="author-meta display-inline-block">
                                    <div class="media">
                                        <div class="media-body text-left">
                                            <h5 class="ral mt-0">Honey Agrawal</h5>
                                        </div>
                                    </div>                                        
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-box text-center white">
                                <img src="img/quotes-img.png" class="quotes-img mr-auto" alt="quotes img">
                                <br>
                                <p class="testimonial-content mr-0">Very premium quality of dry fruits and gift packaging, very cooperative staff, and they also provided us with free home delivery. So if you are looking best quality dry fruits then Dry Fruit Wala is highly recommended.</p>
                                <br>
                                <div class="author-meta display-inline-block">
                                    <div class="media">
                                        <div class="media-body text-left">
                                            <h5 class="ral mt-0">Darshan Garg</h5>
                                        </div>
                                    </div>                                        
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-box text-center white">
                                <img src="img/quotes-img.png" class="quotes-img mr-auto" alt="quotes img">
                                <br>
                                <p class="testimonial-content mr-0">I was searching for premium quality dry fruits in chandigarh tricity. Then i got Fine Nuts reference from one of my friend. Here i reached their office and wow. i was amaze to see the quality and packaging available with them. Highly recommended!</p>
                                <br>
                                <div class="author-meta display-inline-block">
                                    <div class="media">
                                        <div class="media-body text-left">
                                            <h5 class="ral mt-0">Tarsem Garg</h5>
                                        </div>
                                    </div>                                        
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-box text-center white">
                                <img src="img/quotes-img.png" class="quotes-img mr-auto" alt="quotes img">
                                <br>
                                <p class="testimonial-content mr-0">I am customer of Fine Nuts since they started business, They are improving day by day, nowadays they have huge variety available at very reasonable prices in branded packaging. If you want to buy dry fruits, seeds, spices or dehydrated fruits.</p>
                                <br>
                                <div class="author-meta display-inline-block">
                                    <div class="media">
                                        <div class="media-body text-left">
                                            <h5 class="ral mt-0">Pooja Sharma</h5>
                                        </div>
                                    </div>                                        
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-box text-center white">
                                <img src="img/quotes-img.png" class="quotes-img mr-auto" alt="quotes img">
                                <br>
                                <p class="testimonial-content mr-0">Premium quality and premium packaging. We always order for kids from there as quality is trustworthy.</p>
                                <br>
                                <div class="author-meta display-inline-block">
                                    <div class="media">
                                        <div class="media-body text-left">
                                            <h5 class="ral mt-0">Aman Jyoti</h5>
                                        </div>
                                    </div>                                        
                                </div>
                            </div>
                        </div>
                        <div class="item">
                            <div class="testimonial-box text-center white">
                                <img src="img/quotes-img.png" class="quotes-img mr-auto" alt="quotes img">
                                <br>
                                <p class="testimonial-content mr-0">Wide variety available under single roof, nice dealing, handpicked graded stuff in branded packaging, available at very competitive prices. We are now regular customers of Fine Nuts. Thanks for the great service 👏</p>
                                <br>
                                <div class="author-meta display-inline-block">
                                    <div class="media">
                                        <div class="media-body text-left">
                                            <h5 class="ral mt-0">Santosh Bindel</h5>
                                        </div>
                                    </div>                                        
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
   
    <!-- ==============================
        Contact Form Section
    =================================== -->
    <section class="pt-5 pb-5" id="contact">
        <div class="container">
            <div class="row pt-5 pb-5">
                 <div class="col-lg-6 d-flex align-items-center">
                     <img src="img/contact-me.webp" alt="" class="img-fluid">
                 </div>
                 <div class="col-lg-6">
                    <form  class="needs-validation"  method="post" action="email" novalidate>
                        <div class="row">
                             <div class="col-lg-12">
                                 <h3 class="mb-3">Get In Touch</h3>
                             </div>
                        </div>
                        <div class="form-row">
                          <div class="col-md-12 mb-3">
                            <label for="name">Your Name*</label>
                            <input type="text" class="form-control" name="name" id="name" required>
                            <div class="invalid-feedback">
                              Please provide a valid Full Name.
                            </div>
                          </div>
                          <div class="col-md-6 mb-3">
                            <label for="email">Email Id*</label>
                            <input type="email" class="form-control" name="email"  id="email" required>
                            <div class="invalid-feedback">
                              Please provide a valid Email Id.
                            </div>
                          </div>
                          <div class="col-md-6 mb-3">
                            <label for="number">Mobile Number*</label>
                            <input type="number" class="form-control" name="mobile" id="mobile" required>
                            <div class="invalid-feedback">
                              Please provide a valid Number.
                            </div>
                          </div>
                          <div class="col-md-12 mb-3">
                            <label for="Subject">Subject*</label>
                            <input type="text" class="form-control" name="subject" id="Subject" required>
                            <div class="invalid-feedback">
                              Please provide a valid Subject.
                            </div>
                          </div>
                          <div class="col-md-12 mb-3">
                            <label for="message">Message <small>(Optional)</small></label>
                            <textarea name="message" id="" cols="30" class="form-control" rows="4" id="message" name="message"></textarea>
                          </div>
                        </div>
                        <button type="submit" name="submit" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none" type="submit">Submit form</button>
                      </form>
                 </div>
            </div>
        </div>
    </section>
      
    <!-- ==============================
        footer Section
    =================================== -->
    <footer id="footer">
        <div class="container custom-container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-4 col-lg-3 col-xl-3">
                    <div class="footer-box white">
                        <h4 class="footer-title pos-r">
                            About Us
                        </h4>
                        <p class="footer-content">
                            We are company that thrives to provide quality dry fruits from across the country at your door step. Started by a few cracked nuts who believe in traditional values and are advanced in there implementation.
                        </p>
                        <div class="social-media display-inline-block">
                            <a href="https://www.facebook.com/FineNuts.co/" target="_blank"><i class="white fa fa-facebook" aria-hidden="true"></i></a>
                            <a href="https://www.instagram.com/FINENUTS.CO/" target="_blank"><i class="white fa fa-instagram" aria-hidden="true"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-1 col-lg-1 col-xl-1 d-none d-xl-block footer-box-border"></div>
                <div class="col-12 col-sm-12 col-md-4 col-lg-5 col-xl-4">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13723.34648420181!2d76.7873636!3d30.6948726!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x3726d6b80a34985f!2sFINE%20NUTS%20-%20DRY%20FRUIT%20WALA!5e0!3m2!1sen!2sin!4v1670395798937!5m2!1sen!2sin" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
                <div class="col-12 col-sm-12 col-md-1 col-lg-1 col-xl-1 d-none d-xl-block footer-box-border"></div>
                <div class="col-12 col-sm-12 col-md-4 col-lg-3 col-xl-3">
                    <div class="footer-box white mr-0">
                        <h4 class="footer-title pos-r">
                            Contact Us
                        </h4>
                        <div class="contact-address">
                            <ul class="list-group white">
                                <li class="list-group-item pd-0 bg-transparent border-transparent">
                                    <a href="tel:+918427134390" class="white"><i class="fa fa-phone" aria-hidden="true"></i> +9184271-34390</a>
                                </li>
                                <li class="list-group-item pd-0 bg-transparent border-transparent">
                                    <a href="mailto:sale@finenuts.co" class="white"><i class="fa fa-envelope" aria-hidden="true"></i> <span class="" data-cfemail="">sale@finenuts.co</span></a>
                                </li>
                                <li class="list-group-item pd-0 bg-transparent border-transparent d-flex align-items-start border-0">
                                   <i class="fa fa-map-marker" aria-hidden="true"></i>
                                   <p class="display-inline-block mr-0">PLOT NO. 657, INDUSTRIAL AREA, PHASE 2, CHANDIGARH</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div class="copyright bg-black">
        <div class="container custom-container text-center">
            <div class="row">
                <div class="col-12 col-md-12 d-xl-flex justify-content-center">
                    <div class="copyright-box">
                        <p class="copyright-text white text-center">
                            Copyright &copy; <a href="#" class="white" target="">Fine Nuts</a>  2017. All Right Reserved
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- =========================
    	Main Loding JS Script
    ============================== -->
    <script data-cfasync="false" src="../../../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/simplePlayer.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.flexslider.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.sticky.js"></script>
    <script src="js/jquery.nav.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
