<!doctype html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Fine Nuts - Products</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->


    <!-- =========================
        Loding All Stylesheet
    ============================== -->
    <link rel="stylesheet" href="css/hover-min.css">
    <link rel="stylesheet" href="css/magnific-popup.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/flexslider.css">
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">

    <!-- =========================
        Loding Main Theme Style
    ============================== -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/color.css">

    <!-- =========================
    	Header Loding JS Script
    ============================== -->
    <script src="js/modernizr.js"></script>
  </head>
  <body id="vigo_body">

    <div class="vigo-loder">
        <div class="sk-rotating-plane"></div>
    </div>

    <!-- ==============================
        Main Navbar
    =================================== -->
    <section class="main-nav bg-white" id="sticker">
        <div class="container custom-container">
            <nav class="navbar-expand-lg navbar-light d-lg-flex justify-content-lg-end pos-r">
                <div class="main-logo text-center d-lg-inline-flex justify-content-start d-lg-flex align-items-lg-center">
                    <a class="navbar-brand mr-0" href="index">
                        <img src="img/fine-nuts.webp" class="img-fluid header-logo" alt="Vigo Logo">
                    </a>
                </div>
                <div class="d-flex justify-content-between pt-lg-2 d-lg-inline-flex justify-content-lg-between">
                    <div class="p-2 d-lg-flex align-items-lg-center">
                        <button class="navbar-toggler cursor-pointer focus-none" type="button" data-toggle="collapse" data-target="#header-nav-btn" aria-controls="header-nav-btn" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div class="collapse navbar-collapse" id="header-nav-btn">
                            <div class="navbar-nav mr-auto mt-2 mt-lg-0"></div>
                            <div class="my-2 my-lg-0">
                                <ul class="navbar-nav" id="nav">
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="index">Home</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="/index#about-section">About</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="/index#product-features">Services</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="/index#Testimonials">Testimonials</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="/index#Gallery">Gallery</a>
                                    </li>
                                    <li class="nav-item">
                                        <a class="nav-link lato" href="/index#contact">Contact</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="p-2 d-lg-flex align-items-lg-center">
                        <a href="products" target="" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Products</a>
                    </div>
                </div>
            </nav>     
        </div>
    </section>

    <!-- ==============================
        Price Section
    =================================== -->
    <section class="vigo-price pt-5" id="vigo-price">
        <div class="container custom-container">
            <div class="row justify-content-center">
                <div class="col-md-12">
                    <div class="page-title text-center">
                        <h5 class="page-sub-title mr-0">Choose Your</h5>
                        <h3 class="page-main-title mr-0">Favorite Product</h3>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/anjeer.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Anjeer</li>
                            <li><a href="https://wa.me/918427134390?text=Anjeer" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/almonds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Almonds</li>
                                        <li><a href="https://wa.me/918427134390?text=Almonds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/akhrot-giri-chili.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Akhrot Giri Chili</li>
                                        <li><a href="https://wa.me/918427134390?text=Akhrot Giri Chili" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/sweet-jelly.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Sweet Jelly</li>
                                        <li><a href="https://wa.me/918427134390?text=Sweet Jelly" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/salted-pista.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Salted Pista</li>
                                        <li><a href="https://wa.me/918427134390?text=Salted Pista" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/muskmelon-seeds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Muskmelon Seeds</li>
                                        <li><a href="https://wa.me/918427134390?text=Muskmelon Seeds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                                <div class="vigo-pricing-table">
                                    <div class="pricing-icon-box text-center">
                                        <img src="img/products/pumpkin-seeds.webp" alt="pricing table img">
                                    </div>
                                    <p></p>
                                    <ul class="list-group text-center">
                                        <li class="pb-3">Pumpkin Seeds</li>
                                        <li><a href="https://wa.me/918427134390?text=Pumpkin Seeds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                                    </ul>
                                </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/multi-f-seeds.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Multi F Seeds</li>
                            <li><a href="https://wa.me/918427134390?text=Multi F Seeds" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/multi-fruits-seeds-600-gm.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Multi Fruits Seeds 600gm</li>
                            <li><a href="https://wa.me/918427134390?text=Multi Fruits Seeds 600gm" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/mix-berries.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Mix Berries</li>
                            <li><a href="https://wa.me/918427134390?text=Mix Berries" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/jar-mdf-box-grey.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Jar Mdf Box Grey</li>
                            <li><a href="https://wa.me/918427134390?text=Jar Mdf Box Grey" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/jar-costomised-tokri-10x10png.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Jar Customised Tokri 10x10</li>
                            <li><a href="https://wa.me/918427134390?text=Jar Customised Tokri 10x10" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/jar-costomised-box-8x11.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Jar Customised Box 8x11</li>
                            <li><a href="https://wa.me/918427134390?text=Jar Customised Box 8x11" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/jar-costomised-box-8x8.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Jar Customised Box 8x8</li>
                            <li><a href="https://wa.me/918427134390?text=Jar Customised Box 8x8" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/jar-antique.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Jar Antique</li>
                            <li><a href="https://wa.me/918427134390?text=Jar Antique" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/flower-tokri.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Flower Tokri</li>
                            <li><a href="https://wa.me/918427134390?text=Flower Tokri" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/grey-thali-04-jar.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Grey Thali 04 Jar</li>
                            <li><a href="https://wa.me/918427134390?text=Grey Thali 04 Jar" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/flav-kishmis.2.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Flav Kishmis</li>
                            <li><a href="https://wa.me/918427134390?text=Flav Kishmis" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/flav.badam.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Flav Badam</li>
                            <li><a href="https://wa.me/918427134390?text=Flav Badam" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/flav-kishmis..webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Flav Kaju W180</li>
                            <li><a href="https://wa.me/918427134390?text=Flav Kaju W180" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/dry-dates.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Dry Dates</li>
                            <li><a href="https://wa.me/918427134390?text=Dry Dates" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/costomized-thali-2.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Customised Thali 2</li>
                            <li><a href="https://wa.me/918427134390?text=Customised Thali 2" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/blue-berry.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Blue Berry</li>
                            <li><a href="https://wa.me/918427134390?text=Blue Berry" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3 col-md-6 col-12">
                    <div class="vigo-pricing-table">
                        <div class="pricing-icon-box text-center">
                            <img src="img/products/aprocoat.webp" alt="pricing table img">
                        </div>
                        <p></p>
                        <ul class="list-group text-center">
                            <li class="pb-3">Apricot </li>
                            <li><a href="https://wa.me/918427134390?text=Apricot" target="_blank" class="btn ral btn-outline-primary vigo-btn hvr-shutter-out-horizontal bg-green border-transparent white focus-none">Enquire Now</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
   
    <!-- ==============================
        footer Section
    =================================== -->
    <footer id="footer">
        <div class="container custom-container">
            <div class="row">
                <div class="col-12 col-sm-12 col-md-4 col-lg-3 col-xl-3">
                    <div class="footer-box white">
                        <h4 class="footer-title pos-r">
                            About Us
                        </h4>
                        <p class="footer-content">
                            We are company that thrives to provide quality dry fruits from across the country at your door step. Started by a few cracked nuts who believe in traditional values and are advanced in there implementation.
                        </p>
                        <div class="social-media display-inline-block">
                            <a href="https://www.facebook.com/FineNuts.co/" target="_blank"><i class="white fa fa-facebook" aria-hidden="true"></i></a>
                            <a href="https://www.instagram.com/FINENUTS.CO/" target="_blank"><i class="white fa fa-instagram" aria-hidden="true"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-12 col-sm-12 col-md-1 col-lg-1 col-xl-1 d-none d-xl-block footer-box-border"></div>
                <div class="col-12 col-sm-12 col-md-4 col-lg-5 col-xl-4">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m14!1m8!1m3!1d13723.34648420181!2d76.7873636!3d30.6948726!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0%3A0x3726d6b80a34985f!2sFINE%20NUTS%20-%20DRY%20FRUIT%20WALA!5e0!3m2!1sen!2sin!4v1670395798937!5m2!1sen!2sin" width="100%" height="350" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                </div>
                <div class="col-12 col-sm-12 col-md-1 col-lg-1 col-xl-1 d-none d-xl-block footer-box-border"></div>
                <div class="col-12 col-sm-12 col-md-4 col-lg-3 col-xl-3">
                    <div class="footer-box white mr-0">
                        <h4 class="footer-title pos-r">
                            Contact Us
                        </h4>
                        <div class="contact-address">
                            <ul class="list-group white">
                                <li class="list-group-item pd-0 bg-transparent border-transparent">
                                    <a href="tel:+918427134390" class="white"><i class="fa fa-phone" aria-hidden="true"></i> +9184271-34390</a>
                                </li>
                                <li class="list-group-item pd-0 bg-transparent border-transparent">
                                    <a href="mailto:sale@finenuts.co" class="white"><i class="fa fa-envelope" aria-hidden="true"></i> <span class="" data-cfemail="">sale@finenuts.co</span></a>
                                </li>
                                <li class="list-group-item pd-0 bg-transparent border-transparent d-flex align-items-start border-0">
                                   <i class="fa fa-map-marker" aria-hidden="true"></i>
                                   <p class="display-inline-block mr-0">PLOT NO. 657, INDUSTRIAL AREA, PHASE 2, CHANDIGARH</p>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <div class="copyright bg-black">
        <div class="container custom-container text-center">
            <div class="row">
                <div class="col-12 col-md-12 d-xl-flex justify-content-center">
                    <div class="copyright-box">
                        <p class="copyright-text white text-center">
                            Copyright &copy; <a href="#" class="white" target="">Fine Nuts</a>  2017. All Right Reserved
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>


    <!-- =========================
    	Main Loding JS Script
    ============================== -->
    <script data-cfasync="false" src="../../../../cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="js/jquery.min.js"></script>
    <script src="js/popper.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/simplePlayer.js"></script>
    <script src="js/owl.carousel.min.js"></script>
    <script src="js/jquery.flexslider.js"></script>
    <script src="js/jquery.magnific-popup.min.js"></script>
    <script src="js/jquery.sticky.js"></script>
    <script src="js/jquery.nav.js"></script>
    <script src="js/mixitup.min.js"></script>
    <script src="js/main.js"></script>
  </body>
</html>
